<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		nota=parseInt(prompt("introduce la nota"));
		if (nota==0 || nota==1 || nota==2) {
			document.write("muy deficiente");
		}

		if (nota==3 || nota==4) {
			document.write("muy suspenso");
		}

		if (nota==5 || nota==6 ) {
			document.write("bien");
		}
		if (nota==7 || nota==8) {
			document.write("notable");
		}
		if (nota==9 || nota==10) {
			document.write("sobresaliente");
		}
		if (nota>10) {
			document.write("sobresalido");
		}
	</script>
</body>
</html>